.header {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
}

.header h1 {
    grid-column: 2/14;
    font-weight: bold;
    font-size: 3rem;
    line-height: 3.7rem;
    text-align: center;
    color: var(--light-black);
}

.map {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
}

.map img {
    grid-column: 3/13;
    width: 100%;
}

@media (max-width: 1024px)  {
    .map img {
        grid-column: 2/14;
        width: 100%;
    }
}

@media (max-width: 420px)  {
    .header,
    .map {
        grid-template-columns: 0.3fr repeat(12, 1fr) 0.3fr;
    }
}